点击登录
  • 欢迎访问无限星辰技术博客,推荐使用最新版火狐浏览器和Chrome浏览器访问本网站 QQ群
  • 如果您觉得本站非常有看点,那么赶紧使用Ctrl+D 收藏无限星辰吧
  • 无限星辰的淘宝店铺已经开张了哦,传送门:http://

You could try using –skip-broken to work around the

LINUX服务器 crx349 8736次浏览 0个评论 扫描二维码

错误:

Resolving Dependencies
–> Running transaction check
—> Package glibc.x86_64 0:2.5-123.el5_11.1 set to be updated
–> Processing Dependency: glibc-common = 2.5-118.el5_10.2 for package: glibc
—> Package glibc-common.x86_64 0:2.5-123.el5_11.1 set to be updated
—> Package glibc-devel.x86_64 0:2.5-123.el5_11.1 set to be updated
—> Package glibc-headers.x86_64 0:2.5-123.el5_11.1 set to be updated
–> Finished Dependency Resolution
glibc-2.5-118.el5_10.2.i686 from installed has depsolving problems
–> Missing Dependency: glibc-common = 2.5-118.el5_10.2 is needed by package glibc-2.5-118.el5_10.2.i686 (installed)
Error: Missing Dependency: glibc-common = 2.5-118.el5_10.2 is needed by package glibc-2.5-118.el5_10.2.i686 (installed)
You could try using –skip-broken to work around the problem
You could try running: package-cleanup –problems
package-cleanup –dupes
rpm -Va –nofiles –nodigest

 

修复方法:yum remove glibc-2.5-118.el5_10.2.i686

                yum update glibc glibc-devel glibc-common glibc-headers -y

 


无限星辰 , 版权所有丨如未注明 , 均为原创丨本网站采用BY-NC-SA协议进行授权 , 转载请注明You could try using –skip-broken to work around the
喜欢 (5)
[]
分享 (0)

您必须 登录 才能发表评论!